---

- import_tasks: ac-power.yaml

- import_role:
    name: display_manager
  vars:
    display_manager_background_image: "background/{{ kitapro_background_image }}"
    display_manager_state: maintenance
    display_manager_maintenance_text: Updates im Gange – bitte nicht abschalten!
    display_manager_maintenance_icon: system-software-update

- import_tasks: common.yaml

- import_tasks: xfce.yaml
- import_tasks: backgrounds.yaml

- import_tasks: desktop_apps.yaml

- import_tasks: kitaplus.yaml
  when: kita_plus_url is defined

- import_role:
    name: reboot

- import_role:
    name: display_manager
  vars:
    display_manager_background_image: "background/{{ kitapro_background_image }}"
